Question

2
Replies
234
Views
HenryA80 Member since 2015 53 posts
Veteran Careers First
Posted: January 7, 2020
Last activity: January 8, 2020
Solved

Skin Rule Error After Upgrade to 8.3

We upgraded from 7.2.2 to 8.3

Below is an error we are getting.

Error: pyEndUser_ExpressZen, an ancestor skin of EPPICustomSkin, cannot be found

And our PEGA logs say:

Unable to generate styles under the reference null for the Skin "EPPI Custom Skin"

See Attachment

Any ideas will be greatly appreciated.

Low-Code App Development Upgrades
Share this page LinkedIn